/*     138336 : 타이틀 텍스트      */
.title__138336__ {font-size:0; }
.title__138336__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__138336__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__138336__.style_top p {padding-top:10px;}
.title__138336__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__138336__.style_right p {padding-right:14px;}
.title__138336__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__138336__.style_bottom p {padding-bottom:12px;}
.title__138336__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__138336__.style_left p {padding-left:14px;}
.title__138336__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__138336__.style_circle1 p {padding-left:18px;}
.title__138336__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__138336__.style_circle2 p {padding-left:18px;}
.title__138336__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     138337 : 장문 텍스트      */
.textarea__138337__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__138337__ p {font-size:17px; line-height:1.8em;}
}

/*     138380 : 이미지 (비율형)      */
.img_ratio__138380__ {max-width:100%;vertical-align:top}
.img_ratio__138380__ * {box-sizing:border-box}
.img_ratio__138380__ a {display:block;vertical-align:top}
.img_ratio__138380__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__138380__ img {width:auto}
}

/*     142330 : 타이틀 텍스트      */
.title__142330__ {font-size:0}
.title__142330__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1c4889;letter-spacing:-.03em;line-height:1.4em;
}
.title__142330__ p:before {content:'';position:absolute;background:#1c4889;font-size:0}

.title__142330__.style_top p {padding-top:10px}
.title__142330__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__142330__.style_right p {padding-right:14px}
.title__142330__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__142330__.style_bottom p {padding-bottom:12px}
.title__142330__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__142330__.style_left p {padding-left:14px}
.title__142330__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__142330__.style_circle1 p {padding-left:18px}
.title__142330__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142330__.style_circle2 p {padding-left:18px}
.title__142330__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1c4889;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142330__ p {font-size:24px}
	.title__142330__.style_top p:before {width:24px}
	.title__142330__.style_right p:before {height:24px}
	.title__142330__.style_bottom p:before {width:24px}
	.title__142330__.style_left p:before {height:24px}
}

/*     142332 : 장문 텍스트      */
.textarea__142332__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142332__ p {font-size:15px}
}

/*     142335 : 타이틀 텍스트      */
.title__142335__ {font-size:0}
.title__142335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1c4889;letter-spacing:-.03em;line-height:1.4em;
}
.title__142335__ p:before {content:'';position:absolute;background:#1c4889;font-size:0}

.title__142335__.style_top p {padding-top:10px}
.title__142335__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__142335__.style_right p {padding-right:14px}
.title__142335__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__142335__.style_bottom p {padding-bottom:12px}
.title__142335__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__142335__.style_left p {padding-left:14px}
.title__142335__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__142335__.style_circle1 p {padding-left:18px}
.title__142335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142335__.style_circle2 p {padding-left:18px}
.title__142335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1c4889;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142335__ p {font-size:24px}
	.title__142335__.style_top p:before {width:24px}
	.title__142335__.style_right p:before {height:24px}
	.title__142335__.style_bottom p:before {width:24px}
	.title__142335__.style_left p:before {height:24px}
}

/*     142336 : 장문 텍스트      */
.textarea__142336__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142336__ p {font-size:15px}
}

/*     142337 : 타이틀 텍스트      */
.title__142337__ {font-size:0}
.title__142337__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1c4889;letter-spacing:-.03em;line-height:1.4em;
}
.title__142337__ p:before {content:'';position:absolute;background:#1c4889;font-size:0}

.title__142337__.style_top p {padding-top:10px}
.title__142337__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__142337__.style_right p {padding-right:14px}
.title__142337__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__142337__.style_bottom p {padding-bottom:12px}
.title__142337__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__142337__.style_left p {padding-left:14px}
.title__142337__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__142337__.style_circle1 p {padding-left:18px}
.title__142337__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142337__.style_circle2 p {padding-left:18px}
.title__142337__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1c4889;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142337__ p {font-size:24px}
	.title__142337__.style_top p:before {width:24px}
	.title__142337__.style_right p:before {height:24px}
	.title__142337__.style_bottom p:before {width:24px}
	.title__142337__.style_left p:before {height:24px}
}

/*     142338 : 장문 텍스트      */
.textarea__142338__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142338__ p {font-size:15px}
}

/*     142339 : 타이틀 텍스트      */
.title__142339__ {font-size:0}
.title__142339__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1c4889;letter-spacing:-.03em;line-height:1.4em;
}
.title__142339__ p:before {content:'';position:absolute;background:#1c4889;font-size:0}

.title__142339__.style_top p {padding-top:10px}
.title__142339__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__142339__.style_right p {padding-right:14px}
.title__142339__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__142339__.style_bottom p {padding-bottom:12px}
.title__142339__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__142339__.style_left p {padding-left:14px}
.title__142339__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__142339__.style_circle1 p {padding-left:18px}
.title__142339__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142339__.style_circle2 p {padding-left:18px}
.title__142339__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1c4889;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142339__ p {font-size:24px}
	.title__142339__.style_top p:before {width:24px}
	.title__142339__.style_right p:before {height:24px}
	.title__142339__.style_bottom p:before {width:24px}
	.title__142339__.style_left p:before {height:24px}
}

/*     142340 : 장문 텍스트      */
.textarea__142340__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142340__ p {font-size:15px}
}

/*     142341 : 타이틀 텍스트      */
.title__142341__ {font-size:0}
.title__142341__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1c4889;letter-spacing:-.03em;line-height:1.4em;
}
.title__142341__ p:before {content:'';position:absolute;background:#1c4889;font-size:0}

.title__142341__.style_top p {padding-top:10px}
.title__142341__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__142341__.style_right p {padding-right:14px}
.title__142341__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__142341__.style_bottom p {padding-bottom:12px}
.title__142341__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__142341__.style_left p {padding-left:14px}
.title__142341__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__142341__.style_circle1 p {padding-left:18px}
.title__142341__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142341__.style_circle2 p {padding-left:18px}
.title__142341__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1c4889;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142341__ p {font-size:24px}
	.title__142341__.style_top p:before {width:24px}
	.title__142341__.style_right p:before {height:24px}
	.title__142341__.style_bottom p:before {width:24px}
	.title__142341__.style_left p:before {height:24px}
}

/*     142342 : 장문 텍스트      */
.textarea__142342__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142342__ p {font-size:15px}
}

/*     142343 : 타이틀 텍스트      */
.title__142343__ {font-size:0}
.title__142343__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1c4889;letter-spacing:-.03em;line-height:1.4em;
}
.title__142343__ p:before {content:'';position:absolute;background:#1c4889;font-size:0}

.title__142343__.style_top p {padding-top:10px}
.title__142343__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__142343__.style_right p {padding-right:14px}
.title__142343__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__142343__.style_bottom p {padding-bottom:12px}
.title__142343__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__142343__.style_left p {padding-left:14px}
.title__142343__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__142343__.style_circle1 p {padding-left:18px}
.title__142343__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142343__.style_circle2 p {padding-left:18px}
.title__142343__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1c4889;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142343__ p {font-size:24px}
	.title__142343__.style_top p:before {width:24px}
	.title__142343__.style_right p:before {height:24px}
	.title__142343__.style_bottom p:before {width:24px}
	.title__142343__.style_left p:before {height:24px}
}

/*     142344 : 장문 텍스트      */
.textarea__142344__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142344__ p {font-size:15px}
}

